Commit 55d77936 authored by David Haynes's avatar David Haynes

Upgrade to Django 1.10 (Closes #52)

- Update dat package
- Also remove a deprecated import we don't need
parent 8514868a
Pipeline #314 failed with stages
in 1 minute and 32 seconds
# Django Imports
from django.conf.urls import patterns, include, url
from django.conf.urls import include, url
import django.contrib.auth.views
from django.contrib import admin
from django.conf import settings
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment